Description

Si par exemple, le type de suivi devient un id dans la table suivi (au lieu d'une copie du libellé),
alors il faut écrire une requête sql de conversion des données actuelles pour coller à cette nouvelle structure

Idem pour toutes les autres modifs éventuelles

History
#1 - 05/11/2016 11:07 pm - Etienne Pallier
- Subject changed from Ecrire les scripts sql pour adapter les données existantes aux nouvelles structures to Ecrire les scripts sql pour adapter les 
BDD (structure + données) des installations existantes (inventirap et IAS) aux nouvelles structures

#2 - 05/11/2016 11:16 pm - Etienne Pallier

Récupérer tous les db_update de la version 1.3 (y-compris ceux du dossier old/) et les copier dans la version 2.

Demander au SI un dump de la BDD inventirap, et tester qu'on est capable d'appliquer toutes les transformations nécessaires dessus pour arriver à la
BDD actuelle (y-compris adaptation des données existantes)

Idem pour IAS (si possible)

#3 - 05/19/2016 05:40 pm - Alexandre Cases
- Subject changed from Ecrire les scripts sql pour adapter les BDD (structure + données) des installations existantes (inventirap et IAS) aux nouvelles 
structures to Ecrire les scripts sql pour adapter les données aux nouvelles structures

#4 - 05/20/2016 10:48 am - Alexandre Cases
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
